ata_pio_sectors
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_pio_sectors — Transfer one or many sectors.

## Synopsis

`void ata_pio_sectors (` | struct ata_queued_cmd * | qc`)`;

## Arguments

`qc`

  Command on going

## Description

Transfer one or many sectors of data from/to the ATA device for the DRQ request.

## LOCKING

Inherited from caller.

Prev | Up | Next
ata_pio_sector | Home | atapi_send_cdb